/* global */
a.pdf{ padding-right: 19px; background: url(../images/pdf.gif) no-repeat 100% .5em; }
a.doc{ padding-right: 19px; background: url(../images/doc.gif) no-repeat 100% .5em; }
a.zip{ padding-right: 17px; background: url(../images/zip.gif) no-repeat 100% .5em; }

#lsidebar ul, #lsidebar li,#rsidebar ul, #rsidebar li {
list-style:none;margin:0;padding:0;
}
.widget_text h2{font-weight:bold; font-size:1em;background-position:top left; background-repeat:no-repeat !important;}
.widget{margin-bottom:15px !important; }
#rsidebar .widget_text h2 {font-size:1.2em; padding-bottom:3px;}



/* navigation */
#navigation h2 {
background:url(../images/nav-top.gif) no-repeat top left; font-weight:bold; 
padding: 6px 14px ;
font-size:1.2em;
margin:0;
}
#navigation li a:hover {font-weight:bold; }
#navigation li a{display:block;height:20px;padding-left:15px;background:url(../images/arrow.gif) no-repeat 6px 5px;font-size:0.9em;}
#navigation ul{border:1px solid #d3d3d3;border-top:0px;padding-top:4px;}

/* tools */

#tools {
position:absolute; 
top: 10px;
right: 30px;
text-align: right;
}

#tools ul li{display:inline;float:left;}
#tools ul {margin:0;padding:0;}
#tools #searchform {float:left;margin:0;padding:0;margin-left:20px;}
#tools #searchform *{margin:0;padding:0;}
#searchsubmit {background:url(../images/button-search.gif) no-repeat; border:none;padding:0; vertical-align:middle;margin:0;}
#s {font-size:1.1em;}


/* post */
.entry{
margin-bottom:7px;padding-bottom:7px;margin-top:10px;
}
.post .text {margin-top:10px;}

.postcategory{display:none;}

/* comments */
.commenttitle,#commentform,.boxcomments{display:none;}

/* table */
table td{border:1px solid #ccc;}
table {margin:10px 0; width:100%;}
table th{background:#ccc;color:#333333;}

/* author-info */
.author-info {margin-top:10px;}
.last-name {text-transform:uppercase;}
	.author-info img {float:right;margin-left:10px;margin-bottom:10px;}





/* last-publications */
#recent-posts h2 {background:url(../images/last-publications-top.gif) no-repeat top left; font-weight:bold;font-size:120%; margin:0;padding-top:10px;padding-left:10px;  margin-bottom:7px;}
#recent-posts li {padding: 0 10px !important;margin-bottom:4px;}
#recent-posts a {color:#333333}

/* annuaire */
#annuairesubmit {margin-top:4px;
	width:30%;
	text-align:center;
	padding:4px;width:160px;
}
#annuaireform{
padding-top:7px;
}
#annuaireform select,#annuaireform input{
margin-bottom:3px;
}

/* subpage */
#subpages-content dt{margin:0;padding:7px;font-size:110%;}
#subpages-content dd{margin:0;padding:7px;margin-bottom:10px;}
#subpages-content *{margin-top:0;padding-top:0}